package com.rehome.jpahefengweather.service;


import com.rehome.jpahefengweather.entity.NmcForecastWeather;
import com.rehome.jpahefengweather.entity.NmcNowWeather;

public interface NmcWeatherService {

    /**
     * 保存实时天气数据
     */
    void saveNowWeather(NmcNowWeather nowWeather);
    /**
     * 保存实时天气数据
     */
    void saveForecastWeather(NmcForecastWeather forecastWeather);
}
